/**
Theme Name: We Do Digital
Author: We Do Digital
Author URI: http://wedodigital.com.au
Description: Theme used for client purposes
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: wddd
Template: astra
*/

/*
*
* All custom css is under 
* assets/css/custom-style.css
* 
* All developer css is under
* assets/css/style.css 
*
*
*/

.single-post a {
	word-wrap: break-word;
}

.header-nav a.slide-search.astra-search-icon {
	padding: 0;
}

.header-nav .elementor-nav-menu--main li.menu-item:not(:last-child) {
	border-right: 2px #000 solid !important;
}

.wide,
.wide * {
	width: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin-bottom:15px;
}

.heading-page-title .elementor-heading-title{
	font-size: 38px !important;
}

.inlineformbutton .elementor-field-type-submit {
	position: absolute;
	top: 5px;
	right: 0px;
	width: auto;
}

.wide,
.wide * {
	width: 100%;
}

/*
*
* Directory CSS
*
*/
.ast-separate-container .post-navigation {
	display: none;	
}

body .wpbdp-categories {
	list-style: none;
}

.archive #wpbdp-main-box {
	display: none;
}

.archive .category-name {
	display: none;
}

@media screen and (min-width: 769px) {
	.wpbdp-categories.columns-2  {
		column-count: 2;
	}
	.wpbdp-categories.columns-3   {
		column-count: 3;
	}
	.wpbdp-categories.columns-4   {
		column-count: 4;
	}
}

.wpbdp-categories  {
	margin: 0;
}

.wpbdp-categories .cat-item{
	margin-bottom: 10px;
}

@media screen and ( min-width: 769px ){
	.single h1 {
		font-size: 25px
	}
	.single h2 {
		font-size: 23px
	}
	.single h3 {
		font-size: 20px
	}
	.single h4 {
		font-size: 18px
	}
	.single h5 {
		font-size: 16px
	}
	.single h6 {
		font-size: 14px
	}
}

/*.page .entry-header {
border-bottom: 1px #ccc solid;
padding-bottom: 1em;
margin-bottom: 2em;
}*/

.single #content img {
	margin-bottom: 20px;
}

body .wpbdp-categories .cat-item a {
	font-family: 'Libre Baskerville',serif;
	font-weight: 400;
	font-size: 1.200rem;
	color: #000;
}

body .wpbdp-categories.alphabet-heading-1 .cat-item a {
	/*font-size: 14px;*/
}

body .wpbdp-categories.alphabet-heading-1 .cat-item {
	padding-left: 10px;
	padding-right: 10px;
}

body .wpbdp-categories .cat-item .cat-item {
	margin: 0 0 20px;
}

.directory-category-heading h2{	
	margin-bottom:8px;
	display: inline;
}

li#directory-category-heading-J h2 {
	padding-bottom: 9px;
	padding-left: 7px;
}

.directory-category-heading {
	margin-top: 20px;
	margin-bottom: 30px;
}

hr.wp-block-separator.is-style-wide {
	margin-top: 40px;
	margin-bottom: 40px;
	background-color: #ccc;
}

.social-media-list li.elementor-icon-list-item {
	border-radius: 1000px;
	-moz-border-radius: 1000px;
	-webkit-border-radius: 1000px;
	padding: 5px 10px;
	text-align: center;
}

.social-media-list li.elementor-icon-list-item .fa {
	margin-top: 5px;
}

.social-media-list li.elementor-icon-list-item:hover{
	opacity: 0.8;
}

.social-media-list .elementor-icon-list-icon + .elementor-icon-list-text {
	padding-left: 0;
}

.directory-category-banner {
	max-height: 250px;
}
/*
*
* Event CSS
*
*/

#tribe-events-header ul.tribe-events-sub-nav li a {
	font-size: 0 !important;
	position: absolute;
}

.featured-tribe-event-block .tribe-events-event-image img {
	width: 100%;
}

.featured-tribe-event-block .tribe-events-event-image {
	max-height: 200px;
	overflow: hidden;
}

.single-tribe_events #content{
	padding: 2em;
}

.single-tribe_events .tribe-events-event-image img {
	width: 100%;
	max-width: 500px;
	text-align: center;
	margin: 0 auto;
	display: block;
}

.single-tribe_events h1.main__title {
	font-size: 35px;
}

body #tribe-events .tribe-events-button,
body .tribe-events-button {
	font-size: 14px;
	font-family: 'Libre Baskerville', serif;
	border-radius: 0;
	padding-left: 1.5rem;
	padding-right: 1.5rem;
	padding-top: .9rem;
	padding-bottom: .5rem;
	font-weight: normal;
	background-color: #276020;
}
@media (min-width: 680px) {
	body #tribe-events .tribe-events-button,
	body .tribe-events-button {
		width: 18rem;
	}
}
body .tribe-events-meta-group .tribe-events-single-section-title {
	font-weight: normal;
	text-transform: uppercase;
	font-size: 15px;
	margin-bottom: 1.5rem;
}
body.single-tribe_events #tribe-events-content .tribe-events-event-meta dt {
	font-family: 'Libre Baskerville', serif;
	font-weight: normal;
}
body.single-tribe_events #tribe-events-content .tribe-events-event-meta dd {
	margin: 0 0 20px;
}
body.single-tribe_events .tribe-events-event-meta {
	border: 0;
}
body.single-tribe_events .tribe-events-event-meta {
	margin-top: 40px;
}
body .tribe-events-adv-list-widget .tribe-events-widget-link a,
body .tribe-events-back a,
body .tribe-events-list-widget .tribe-events-widget-link a,
body ul.tribe-events-sub-nav a {
	font-size: 15px;
	font-family: 'Libre Baskerville', serif;
	color: #000000;
}
body .tribe-events-adv-list-widget .tribe-events-widget-link a:hover,
body .tribe-events-back a:hover,
body .tribe-events-list-widget .tribe-events-widget-link a:hover,
body ul.tribe-events-sub-nav a:hover {
	color: #276020;
}
body #tribe-events-footer .tribe-events-sub-nav,
body #tribe-events-header .tribe-events-sub-nav {
	margin-top: 1rem;
}
body #tribe-events-footer .tribe-events-sub-nav a,
body #tribe-events-header .tribe-events-sub-nav a {
	text-transform: uppercase;
	font-weight: normal;
}
body #tribe-events-footer .tribe-events-sub-nav a span,
body #tribe-events-header .tribe-events-sub-nav a span {
	display: none;
}
body #tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-next a:after,
body #tribe-events-header .tribe-events-sub-nav .tribe-events-nav-next a:after {
	content: '>';
}
body #tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-previous a:before,
body #tribe-events-header .tribe-events-sub-nav .tribe-events-nav-previous a:before {
	content: '<';
}
body .tribe-events-calendar td div[id*=tribe-events-daynum-] {
	background: none;
	color: #000;
	font-size: 27px;
	font-weight: bold;
	text-align: center;
	line-height: 3.05;
	padding-bottom: 0;
}
body .tribe-events-calendar div[id*=tribe-events-daynum-] a {
	display: block;
	width: 100%;
	height: 100%;
	font-size: 27px;
	background: none!important;
}
body #tribe-events-content .tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title,
body #tribe-events-content .tribe-events-calendar div[id*=tribe-events-event-] .h3.tribe-events-month-event-title {
	display: none;
}
body #tribe-events-content .tribe-events-calendar td {
	padding-bottom: 0;
	margin-bottom: 0;
	width: 100%;
	height: 100%;
}
body .tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title a,
body .tribe-events-calendar div[id*=tribe-events-event-] .h3.tribe-events-month-event-title a {
	display: none;
}
body #tribe-events-bar {
	display: none;
}
body #tribe-geo-results h2.tribe-events-page-title,
body h2.tribe-events-page-title,
body #tribe-geo-results .h2.tribe-events-page-title,
body .h2.tribe-events-page-title {
	text-align: left;
}

body .event-bottom {
	margin-top: 6rem;
}
body .event-bottom .event_list {
	list-style: none;
	padding-left: 0;
}
body .event-bottom h2,
body .event-bottom .h2 {
	border-bottom: 1px solid #adadad;
	padding-bottom: 1rem;
	margin-bottom: 2rem;
}
body .event-bottom + .event-bottom {
	display: none;
}
body .event_list__heading {
	margin-top: 0;
	font-size: 23px;
	margin-bottom: .5rem;
	text-transform: initial;
}
body .event_list__hour {
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 0.5em;
}
body .event_list__link {
	color: #8e8e8e;
	font-weight: normal;
}
body .event_list__link:hover {
	color: #276020;
}
#events-list body .event_list__link {
	font-weight: normal;
}
body .featured,
body .daily-highlights {
	margin-bottom: 2rem;
	padding: .5rem .5rem .5rem;
}
body .tribe-events-calendar div[id*=tribe-events-daynum-] a {
	color: #000;
}
body .calendar-sidebar__title {
	font-size: 20px;
	text-align: center;
	padding: 0 .2rem;
}
body .tribe-events-list-widget .tribe-event-duration {
	margin-bottom: .5rem;
	font-size: 16px;
	color: #373738;
	font-weight: bold;
}
body .tribe-events-list-widget .tribe-events-event-image {
	margin-bottom: .2em;
}
body .tribe-events-list-widget .tribe-event-location {
	margin-bottom: .5rem;
}
body #tribe-events-content .tribe-events-calendar td.tribe-events-othermonth {
	background-color: transparent;
}
body .tribe-events-calendar td.tribe-events-past div[id*=tribe-events-daynum-] {
	color: #bfbab8;
	background-color: transparent;
}
body .tribe-events-calendar tbody {
	background-color: rgba(250, 250, 250, 0.4);
}
body #tribe-events-content .tribe-events-calendar td {
	border: 1px solid #276020;
}
body #tribe-events-content .tribe-events-calendar {
	background-image: url(images/events.jpg);
	background-size: cover;
}
body .tribe-events-calendar td.tribe-events-past div[id*=tribe-events-daynum-] > a {
	color: #bfbab8;
}
.events-list__image {
	display: block;
	text-align: center;
}
.events-list__image img {
	margin-left: auto;
	margin-right: auto;
}
.tribe-events-viewmore {
	display: none;
}
body #tribe-events-footer .tribe-events-nav-previous .previous {
	display: none;
}
body #tribe-events-header .tribe-events-nav-previous .previous,
#tribe-events-header .tribe-events-sub-nav .tribe-events-nav-next {
	display: none;
}
.tribe-events-list-widget .tribe-events-list-widget-events.past {
	display: none;
}
.single-tribe_events .tribe-events-cal-links {
	display: none;
}
body #tribe-events .tribe-events-ical {
	display: none;
}
.event_list__meta {
	margin-bottom: 0;
}
#events-list > div {
	margin-bottom: 1.5rem;
}

div#wpbdp-submit-listing h2 {
	font-size: 20px;
}

#wpbdp-submit-listing .wpbdp-submit-listing-section-header {
	background: #222021;
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
	padding: 15px 15px;
	font-size: 12px;
	cursor: pointer;
}

#tribe-events-content table .type-tribe_events {
	display: none;
}

.event-date-heading {
	font-size: 18px;
	text-transform: initial;
	margin-bottom: 30px;
}

.tribe-events-list-widget .tribe-events-list-widget-events {
	padding: 0;
	margin-bottom: 1.25rem;
	box-shadow: 0px 14px 20px 1px rgba(0, 0, 0, 0.07);
}

.tribe-event-meta-info {
	padding: 1em;
}

h4.tribe-event-title a {
	text-transform: initial;
	color: #000;
}

.daily-highlights--no {
	border: 10px #dcdcdc solid;
	margin-bottom: 2em;
	padding: 0.5em;
}

footer ul.menu {
	list-style: none;
	margin-left: 0;
}

footer ul.menu li a{
	font-size: 12px;
}

.no-submit .elementor-button[type=submit] {
	display: none;
}

/* .parent_tax-directory .directory-listing-image-wrap img,
.parent_tax-classes-and-activities-adults .directory-listing-image-wrap img{
max-width: 300px !important;
width: auto !important;
margin: 4em 2em 0 2em;
} */
.tax-wpbdp_category .directory-listing-image-wrap img{
	max-width: 300px !important;
	width: auto !important;
	max-height: 122px;
	margin: 4em 2em 0 2em;
}

.parent_tax-dining-guide .directory-listing-image-wrap .elementor-image {
	max-height: 200px;
	min-height: 200px;
	overflow: hidden;
	position: relative;
}

.parent_tax-dining-guide .directory-listing-image-wrap img{
	max-width: 100% !important;
	width: 100% !important;
	margin: 0;
	height: 100%;
	max-height: 200px;
}


.wpbdp-map-directions-config {
	padding: 20px !important;
}

.wpbdp-map-directions-config label {
	margin-bottom: 10px !important;
}

.wpbdp-map-directions-config input, .wpbdp-map-directions-config select {
	margin-bottom: 10px !important;
	width: 100%;
	margin-left: 0 !important;
}

.wpbdp-ratings-reviews input,
.wpbdp-ratings-reviews textarea{
	max-width: 100% !important;
	width: 100% !important;
	display: block !important;
	margin-bottom: 5px !important;
}

.wpbdp-ratings-reviews .review-form {
	padding: 20px !important;
}

@media screen and ( min-width: 769px ) {	
	li#directory-category-heading-K {
		margin-top: 30vh;
	}
	li#directory-category-heading-A {
		margin-top: 0;
	}
}

@media screen and ( max-width: 768px ) {	
	.heading-page-title .elementor-heading-title{
		font-size: 25px !important;
	}

	.parent_tax-directory .directory-listing-image-wrap img, 
	.parent_tax-classes-and-activities-adults .directory-listing-image-wrap img {
		margin: 0 !important;
		max-width: 100% !important;
	}

	.single-tribe_events  h1.main__title {
		font-size: 25px;
	}

	.wpbdp-submit-listing-form-actions input {
		width: 100%;
		margin-bottom: 10px;
	}
}

.tribe-events-month .tribe-events-notices {
    display: none !important;
}

.owl-carousel .owl-nav button.owl-next, 
.owl-carousel .owl-nav button.owl-prev, 
.owl-carousel button.owl-dot {
    position: absolute;
    top: 35%;
    left: -45px;
    font-size: 80px !important;	
	height: 30px;
	line-height: 0 !important;
}

.owl-theme .owl-nav [class*=owl-]:hover {
    background: transparent !important;
    color: #000 !important;
}

.owl-carousel .owl-nav button.owl-next {
	left: auto;
	right: -45px;
}

.wpbdp-listing-excerpt.sticky,
.wpbdp-listing-excerpt.odd {
    background: transparent !important;
    border: 0 !important;
}

body .wpbdp-listings-list {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.listing-actions.cf{
	display: none;
}

.wpbdp-listing a:not(.wpbdp-button) {
    color: #000 !important;
    text-decoration: none !important;
    border-bottom: 0 !important;
}


@media screen and (min-width: 960px) {
	body .wpbdp-listings-list .wpbdp-listing {
		width: 48%;
	}
}

@media screen and (max-width: 450px) {
	body .wpbdp-listings-list .wpbdp-listing {
		width: 100%;
	}
	ul.wp-block-gallery li.blocks-gallery-item {
		width: 100%;
	}
}